Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000938Piwigotemplatepublic2009.03.10 22:342009.07.05 12:22
ReporterZaphod 
Assigned ToPat 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0 
Target VersionFixed in Version2.0.1 
Summary0000938: template replacer's optional URL keyword missing: "tags"
DescriptionIn the "templates" menu where we can select template replacers (customized templates), we can select an optional URL keyword for which the original template will be replaced.

In the proposed list, the keyword "tags" is missing, so there's no way, for example, to have a template replacer only when the user browse the images by tags, with an URL such as:
http://www. [^] ... .fr/picture.php?/1027/tags/1-paysage
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0002534)
Pat (developer)
2009.03.16 18:53

[Subversion] r3206
[Subversion] r3207

- Issue History
Date Modified Username Field Change
2009.03.10 22:34 Zaphod New Issue
2009.03.10 22:34 Zaphod browser => any
2009.03.10 22:34 Zaphod Web server => Apache 1.3.x
2009.03.16 18:52 Pat Status new => assigned
2009.03.16 18:52 Pat Assigned To => Pat
2009.03.16 18:53 Pat Note Added: 0002534
2009.03.16 18:53 Pat Status assigned => resolved
2009.03.16 18:53 Pat Fixed in Version => 2.0.1
2009.03.16 18:53 Pat Resolution open => fixed
2009.07.05 12:22 plg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker